INSTALLER_TYPE={{ installer_type }}
TEST_DB_URL={{ test_db_url }}
NODE_NAME={{ pod_name }}
BUILD_TAG={{ build_tag }}
NAMESERVER={{dns_list[0]}}
EXTERNAL_NETWORK={{ public_net_name }}
ENERGY_RECORDER_API_URL=https://www.nrj4it.fr/resources
ENERGY_RECORDER_API_USER=cnc_api
ENERGY_RECORDER_API_PASSWORD=cnc_api2019
BLOCK_MIGRATION=False
DASHBOARD_URL='https://vim.pod4.opnfv.fr'
